
h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,textarea, input {
 font-family:Verdana,sans-serif; }

h1 { font-size:26px; margin-bottom:18px; }

h2 { font-size:21px; margin-bottom:18px; }

h3,h3.xmp,h3.xpl,h3.inf,h3.tip,h3.akt { font-size:16px; }

h4 { font-size:11px; }

p,ul,ol,li,div,th,address,blockquote,input,textarea { font-size:10px; }

a:link { text-decoration:none; color:blue;}
a:visited { text-decoration:none; color:blue;}
a:hover { text-decoration:underline; color:blue;}


.imageCell{ height:15px; padding-bottom:0px; padding-top:1px; margin:0px; }
.image{ height:13px; padding:0px; margin:0px; }


/*****************************************************************************
				Terminkalender
*****************************************************************************/

.terminHead{
	border-collapse:collapse;
	padding:0px;
	margin:0px;
	background-color:#6D9FFF;
	width:580px;
	font-size:20px;
	text-align:center;
	border:1px solid black;
}

.termin{
	border-collapse:collapse;
	padding:0px;
	margin:0px;
	width:580px;
	border:1px solid black;
}

.terminTitle{
	height:16px;
	width:200;
	font-size:14px;
	border-collapse:collapse;
	background-color:#e86524;
	font-weight:bold;
	text-align:center;
	border:1px solid black;
	padding:3px;
	}
	
.terminBody{
	background-color:#DCDCDC;
	border-collapse:collapse;
	font-size:12px;
	padding:5px;
	background-color:#DCDCDC;
	border:1px solid black;
}

.terminBodyTable{
	border-collapse:collapse;
	background-color:white;
	padding:0px;
	margin:0px;
	font-size:12px;
	width:100%;
}

.background{
	background-color:#F3F3F3;
	padding:0px;
	margin:0px;
	width:757px;
	align:center;
}

.terminHead{
	border-collapse:collapse;
	padding:0px;
	margin:0px;
	background-color:#1961AC;
	width:755px;
	font-size:20px;
	text-align:center;
	border:1px solid black;
}


/*****************************************************************************
				Letzte Neuigkeiten
*****************************************************************************/


.neuHead{
	border-collapse:collapse;
	padding:0px;
	margin:0px;
	background-color:#1961AC;
	width:580px;
	font-size:20px;
	text-align:center;
	border:1px solid black;
}

.Eintraege{
	width:580px;
	border-collapse:collapse;
	padding:0px;
	margin:0px;
	background-color:#CCCCCC;
}
.Eintrag{
	border-top:3px solid #F3F3F3;
	border-bottom:3px solid #F3F3F3;
	font-size:12px;
}

/*****************************************************************************
				    Navigation
*****************************************************************************/

.navigationMain{
	border-collapse:collapse;
	border:1px solid white;
	padding:0px;
	margin:0px;
	background-color:#e86524;
	width:170px;
	height:100%;
	font-size:14px;
	text-align:center;
}
